RABBIRC(1)

NAME
rabbirc - IRC interface for Rabbit

SYNOPSIS
rabbirc [options]

DESCRIPTION

--server=SERVER
    IRC server (irc.freenode.net)

--port=PORT
    IRC port (6667)

--nick=NAME
    IRC nick name (rabbirc)

--user=NAME
    IRC user name (uwabami)

--real=NAME
    IRC real name (rabbirc bot)

--channels=CHANNEL1,CHANNEL2,...
    IRC channels to join specified as comma separated list (["#rabbirc"])

--rabbit-uri=URI
    Rabbit's dRuby URI(druby://localhost:10101)